View Issue Details

IDProjectCategoryView StatusLast Update
0025116mantisbtroadmappublic2019-01-02 17:25
Reportercproensa Assigned Tocproensa  
PrioritynormalSeverityminorReproducibilityalways
Status closedResolutionfixed 
Product Version2.19.0 
Target Version2.19.0Fixed in Version2.19.0 
Summary0025116: Manage workflow thresholds does not have the option for "view roadmap"
Description

There is a configuration for "who can view Changelog", but not for Roadmap.

TagsNo tags attached.

Activities

Related Changesets

MantisBT: master 1417e38c

2018-12-29 05:22:51

cproensa


Committer: dregad Details Diff
Add configuration for viewing roadmap threshold

Fixes: 0025116
Affected Issues
0025116
mod - docbook/Admin_Guide/en-US/Page_Descriptions.xml Diff File
mod - manage_config_work_threshold_page.php Diff File
mod - manage_config_work_threshold_set.php Diff File

Issue History

Date Modified Username Field Change
2018-12-25 20:51 cproensa New Issue
2018-12-25 20:51 cproensa Status new => assigned
2018-12-25 20:51 cproensa Assigned To => cproensa
2018-12-25 20:55 cproensa Note Added: 0061099
2018-12-26 05:50 atrol Target Version => 2.19.0
2018-12-29 05:22 dregad Changeset attached => MantisBT master 1417e38c
2018-12-29 05:22 cproensa Status assigned => resolved
2018-12-29 05:22 cproensa Resolution open => fixed
2018-12-29 05:22 cproensa Fixed in Version => 2.19.0
2019-01-02 17:25 vboctor Status resolved => closed